"Cancel" = "Abbrechen";
"Skip This Update" = "Dieses Update überspringen";
"An error occurred while downloading the update." = "Beim Laden des Updates ist ein Fehler aufgetreten.";
"%1$@ of %2$@" = "%1$@ von %2$@";
"“%@” is now available." = "„%@“ ist jetzt verfügbar.";
"Checking for Updates…" = "Nach Update suchen ";
"Install Update" = "Update installieren";
"Remind Me Later" = "Später erinnern";
"An error occurred while checking for a software update." = "Bei der Suche nach einem Softwareupdate ist ein Fehler aufgetreten.";
"%@ is already up to date." = "%@ ist bereits aktualisiert.";


// Unlocalized strings



// Modified strings

